<?
/*
$bot = 1; /// ID бота
$rbot = 1; /// ID комнаты
$msg = $msg; // Сообщение

//Цены
$vodka = 10; // Водка
$vodkakum = 40; // %
$vodkatime = 3600; // Время

if ($msg == "!меню") {

    $result = 'Что будем заказывать? - !водка, !пиво, !коньяк, !рассол';
    mysql_query("INSERT INTO `chat_msg` SET `msg` = '".$result."', `ot_user` = '".$bot."', `room` = '".$rbot."', `date` = '".time()."'");

}

##########################
if ( $msg == "!водка" AND $many_session < $vodka ) {
    
    $result = 'У вас не достаточно средств. Цена водки: '.$vodka.' монет';
    mysql_query("INSERT INTO `chat_msg` SET `msg` = '".$result."', `ot_user` = '".$bot."', `room` = '".$rbot."', `date` = '".time()."'");
    
} else {


if ($msg == "!водка") {

    $result = 'Что будем заказывать? - !medov, !prime, !русская';
    mysql_query("INSERT INTO `chat_msg` SET `msg` = '".$result."', `ot_user` = '".$bot."', `room` = '".$rbot."', `date` = '".time()."'");

}

if ($msg == "!medov" OR $msg == "!prime" OR $msg == "!русская") {
    
    if ( $msg == '!medov' ) $name = 'Medov';
    if ( $msg == '!prime' ) $name = 'Prime';
    if ( $msg == '!русская' ) $name = 'Русская';

    
    $res = mysql_query("UPDATE `profile` SET `many` = '".( $many_session - $vodka)."', `kumar` = '".( $kumar_session + $vodkakum)."', `kumar_time` = '".( $kumart_session + $vodkatime)."', `bar_zakaz` = '".( $kumarz_session + 1)."' WHERE `id` = '".$id_session."'");
    
    if ( $res != NULL )
    $result = 'Пользователь '.$login_session.' заказал водку "'.$name.'". Заказ успешно выполнен. Снято со счета '.$vodka.' монет. Уровень опьянения: '.($kumar_session+$vodka).'';
    else
    $result = 'Возникла ошибка';
    
    mysql_query("INSERT INTO `chat_msg` SET `msg` = '".$result."', `ot_user` = '".$bot."', `room` = '".$rbot."', `date` = '".time()."'");


}

}
*
#########################

?>